MWLFW(4)

NAME
mwlfw - Firmware Module for Marvell 88W8363 Wireless driver

SYNOPSIS
To compile this module into the kernel, place the following line in your kernel configuration file:

device mwlfw

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    mwlfw_load="YES"

DESCRIPTION
This module provides access to firmware sets for the Marvell 88W8363 IEEE 802.11n wireless adapters. It may be statically linked into the kernel, or loaded as a module.

SEE ALSO
mwl(4), firmware(9)